usr/bin
usr/sbin
usr/share/doc
usr/share/apt-xapian-index
usr/share/apt-xapian-index/aliases
usr/share/apt-xapian-index/plugins
etc/dbus-1/system.d
usr/share/dbus-1/system-services
usr/share/polkit-1/actions
